/*
CSS for HTML newsletter
*/


 /* ==========================================================================
    Custom Styles
   ========================================================================== */
   
   /* Import Custom Font */
   
@font-face {
    font-family: 'santelia_scriptbold';
    src: url('fonts/santelia/yellow_design_studio_-_santeliascript-bold-webfont.eot');
    src: url('fonts/santelia/yellow_design_studio_-_santeliascript-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-bold-webfont.woff2') format('woff2'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-bold-webfont.woff') format('woff'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-bold-webfont.ttf') format('truetype'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-bold-webfont.svg#santelia_scriptbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'santelia_scriptexlight';
    src: url('fonts/santelia/yellow_design_studio_-_santeliascript-exlight-webfont.eot');
    src: url('fonts/santelia/yellow_design_studio_-_santeliascript-exlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-exlight-webfont.woff2') format('woff2'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-exlight-webfont.woff') format('woff'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-exlight-webfont.ttf') format('truetype'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-exlight-webfont.svg#santelia_scriptexlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'santelia_scriptlight';
    src: url('fonts/santelia/yellow_design_studio_-_santeliascript-light-webfont.eot');
    src: url('fonts/santelia/yellow_design_studio_-_santeliascript-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-light-webfont.woff2') format('woff2'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-light-webfont.woff') format('woff'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-light-webfont.ttf') format('truetype'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-light-webfont.svg#santelia_scriptlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'santelia_scriptline';
    src: url('fonts/santelia/yellow_design_studio_-_santeliascript-line-webfont.eot');
    src: url('fonts/santelia/yellow_design_studio_-_santeliascript-line-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-line-webfont.woff2') format('woff2'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-line-webfont.woff') format('woff'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-line-webfont.ttf') format('truetype'),
         url('fonts/santelia/yellow_design_studio_-_santeliascript-line-webfont.svg#santelia_scriptline') format('svg');
    font-weight: normal;
    font-style: normal;

}

@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);


/* ==========================================================================
   2. General styles
   ========================================================================== */

body {
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size: 20px;
	letter-spacing: 0.3px;
	line-height: 28px;
	color: #000000;
	background-color: #fff;
	overflow-x: hidden !important;
	-webkit-font-smoothing: antialiased;
}

h1 {
	font-size: 60px;
	line-height: 1.5em; /* 90px/60px */
	color: #000000;
	font-family: 'santelia_scriptline', serif;
}

h2 {
	font-size: 36px;
	line-height: 1.5em;  /* 44px/35px */
	font-family: 'santelia_scriptline', serif;
	color: #000000;
	}

h3 {
	font-size: 30px;
	line-height: 1.307692307692308em; /* 34px/26px */
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	color: #2b2622;
}

h4 {
	margin-top: 0px;
	margin-bottom: -10px;
	font-size: 24px;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	line-height: 1.3em; /* 20px/16px */
	text-transform: none;
}

h5 {
	margin-top: -10px;
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 28px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #000000;
}

h6 {
	margin-top: -10px;
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 28px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #000000;
}

h1, h1 a,
h2, h2 a,
h3, h3 a,
h4, h4 a,
h5, h5 a,
h6, h6 a{
	color: #000000;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	font-style: inherit;
	line-height: inherit;
	letter-spacing: inherit;
	text-transform: inherit;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover{
	color: #cccccc;
}

a,
p a {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	color: #0033ff;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: color 0.15s ease-out;
	-moz-transition: color 0.15s ease-out;
	-o-transition: color 0.15s ease-out;
	-ms-transition: color 0.15s ease-out;
	transition: color 0.15s ease-out;
}

p
{
	font-family: 'Lato', sans-serif;
    color: #000000;
	font-weight:300;
    font-size: 20px;
    letter-spacing: 0.3px;
    line-height: 28px;
    text-transform: none;
	margin-top: 18px;
	margin-bottom: 18px;
}

tr
{
	padding-bottom: 24px;
}
